Subject: Ticket Assigned - [email-masked] / deduction issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 07:50:00 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  [email-masked] / deduction issue Eman ?✨                    Hello           11:12 AM, 11th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:12 AM, 11th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:12 AM, 11th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:12 AM, 11th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:13 AM, 11th Mar                   Ahmed                   Hi this is Ahmed how can I help you today            11:13 AM, 11th Mar                     Eman ?✨                    I just made an order using the app and paid using Apple Pay           11:13 AM, 11th Mar                     Eman ?✨                    And the amount was deducted from my bank           11:13 AM, 11th Mar                     Eman ?✨                    But the order wasn’t placed           11:13 AM, 11th Mar                     Eman ?✨                    And there was an error           11:13 AM, 11th Mar                     Eman ?✨                    Can you refund me or place the order?           11:14 AM, 11th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           11:14 AM, 11th Mar                     Eman ?✨                    The order wasn’t placed because it said there was an error and I should use a different payment method           11:15 AM, 11th Mar                     Eman ?✨                    But the amount was deducted from my bank           11:15 AM, 11th Mar                   Ahmed                   can you share with me your registered email ID so I can check the issue for you ?           11:16 AM, 11th Mar                     Eman ?✨                    [email-masked]           11:17 AM, 11th Mar                     Eman ?✨                             11:17 AM, 11th Mar                   Ahmed                   can you confirm to us what was the last time you placed an order perforce this one and share with us that order number if possible           11:19 AM, 11th Mar                   Ahmed                   are you still connected ?           11:21 AM, 11th Mar                     Eman ?✨                    I tried placing the order today around 11 am. The payment went through but the order didn’t, I don’t have the order number because the order wasn’t accepted but the amount was deducted from my bank account           11:22 AM, 11th Mar                     Eman ?✨                    Yes we are still connected           11:22 AM, 11th Mar                   Ahmed                   can you share with us the your last order number with us before this one ?           11:25 AM, 11th Mar                     Eman ?✨                    #9685454259           11:27 AM, 11th Mar                     Eman ?✨                             11:27 AM, 11th Mar                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           11:30 AM, 11th Mar                   Ahmed                   We have checked and we would like to inform you that the order (9560775430) has been placed successfully on the date (Mar 11, 2022) but the payment method is "Cash On Delivery".           11:32 AM, 11th Mar                     Eman ?✨                    Yeah I just placed this one because I didn’t want to risk getting my card deducted again           11:33 AM, 11th Mar                   Ahmed                   can you share with us a bank statement showing the  amount been deducted by us and so we can share the issue to the finance team to check it for you.           11:35 AM, 11th Mar                     Eman ?✨                    Yeah I just did           11:35 AM, 11th Mar                     Eman ?✨                             11:36 AM, 11th Mar                     Eman ?✨                    Description : Pending Transactions-POS Purchase 11/03/2022 11:11 Bank Name : ADIB Account Number : 18363166 IBAN Number : AE************018363166 SWIFT : ABDIAEADXXX Currency : AED Amount : -847.85           11:36 AM, 11th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           11:41 AM, 11th Mar                     Eman ?✨                    Okay thank you           11:42 AM, 11th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           11:48 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4007618